@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETCコーポレートカードの有効期限切れにご注意ください
/
==========================================================/*/
#etc-frq-lmt{

	
}

.l-cont-body > .content-box > p{
	padding:0 1em;
}


#sec01 > section{
	margin-top: var(--mgn-l);
}



#sec01 > section > dl > dt,
#sec01 > section > dl > dd{
	display:block;
	overflow:hidden;
	float:left;
}

#sec01 > section > dl > dt{
	width:14em;
	clear:block;
}

#sec01 > section > dl > dd{
	width: calc(100% - 14em);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 > section > dl > dt,
	#sec01 > section > dl > dd{
		display:block;
		overflow:hidden;
		float:none;
	}

	#sec01 > section > dl > dt{
		width:100%;
	}

	#sec01 > section > dl > dd{
		width:100%;
		padding-left:1em;
	}

	#sec01 > section > dl > dd + dt{
		margin-top:0.5em;
	}



}
